<style>
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

article,
details,
footer,
header,
menu,
nav,
section,
summary {
	display: block
}

video {
	display: inline-block;
	vertical-align: baseline
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline: 0
}

b {
	font-weight: 700
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

img {
	border: 0
}

code {
	font-family: monospace, monospace;
	font-size: 1em
}

button,
input,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type=checkbox],
input[type=radio] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	height: auto
}

input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

textarea {
	overflow: auto
}

/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {

	*,
	:after,
	:before {
		color: #000 !important;
		text-shadow: none !important;
		background: 0 0 !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important
	}

	a,
	a:visited {
		text-decoration: underline
	}

	a[href]:after {
		content: " (" attr(href) ")"
	}

	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: ""
	}

	img {
		page-break-inside: avoid
	}

	img {
		max-width: 100% !important
	}

	h2,
	h3,
	p {
		orphans: 3;
		widows: 3
	}

	h2,
	h3 {
		page-break-after: avoid
	}

	.label {
		border: 1px solid #000
	}
}

/*
@font-face {
	font-family: "Glyphicons Halflings";
	src: url(https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/fonts/glyphicons-halflings-regular.eot);
	src: url(https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/fonts/glyphicons-halflings-regular.woff2) format("woff2"), url(https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/fonts/glyphicons-halflings-regular.woff) format("woff"), url(https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/fonts/glyphicons-halflings-regular.ttf) format("truetype"), url(https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg")
}
*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html {
	font-size: 10px;
	-webkit-tap-highlight-color: transparent
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}

a {
	color: #337ab7;
	text-decoration: none
}

a:focus,
a:hover {
	color: #23527c;
	text-decoration: underline
}

a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

img {
	vertical-align: middle
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto
}

[role=button] {
	cursor: pointer
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
	margin-top: 20px;
	margin-bottom: 10px
}

.h4,
.h5,
.h6,
h4,
h5,
h6 {
	margin-top: 10px;
	margin-bottom: 10px
}

.h1,
h1 {
	font-size: 36px
}

.h2,
h2 {
	font-size: 30px
}

.h3,
h3 {
	font-size: 24px
}

.h4,
h4 {
	font-size: 18px
}

.h5,
h5 {
	font-size: 14px
}

.h6,
h6 {
	font-size: 12px
}

p {
	margin: 0 0 10px
}

.text-left {
	text-align: left
}

.text-right {
	text-align: right
}

.text-center {
	text-align: center
}

.text-info {
	color: #31708f
}

a.text-info:focus,
a.text-info:hover {
	color: #245269
}

.bg-info {
	background-color: #d9edf7
}

a.bg-info:focus,
a.bg-info:hover {
	background-color: #afd9ee
}

.page-header {
	padding-bottom: 9px;
	margin: 40px 0 20px;
	border-bottom: 1px solid #eee
}

ol,
ul {
	margin-top: 0;
	margin-bottom: 10px
}

ol ol,
ol ul,
ul ol,
ul ul {
	margin-bottom: 0
}

dl {
	margin-top: 0;
	margin-bottom: 20px
}

code {
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace
}

code {
	padding: 2px 4px;
	font-size: 90%;
	color: #c7254e;
	background-color: #f9f2f4;
	border-radius: 4px
}

.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

@media (min-width:768px) {
	.container {
		width: 750px
	}
}

@media (min-width:992px) {
	.container {
		width: 970px
	}
}

@media (min-width:1200px) {
	.container {
		width: 1170px
	}
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.row {
	margin-right: -15px;
	margin-left: -15px
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	float: left
}

.col-xs-12 {
	width: 100%
}

.col-xs-11 {
	width: 91.66666667%
}

.col-xs-10 {
	width: 83.33333333%
}

.col-xs-9 {
	width: 75%
}

.col-xs-8 {
	width: 66.66666667%
}

.col-xs-7 {
	width: 58.33333333%
}

.col-xs-6 {
	width: 50%
}

.col-xs-5 {
	width: 41.66666667%
}

.col-xs-4 {
	width: 33.33333333%
}

.col-xs-3 {
	width: 25%
}

.col-xs-2 {
	width: 16.66666667%
}

.col-xs-1 {
	width: 8.33333333%
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-push-11 {
	left: 91.66666667%
}

.col-xs-push-10 {
	left: 83.33333333%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-8 {
	left: 66.66666667%
}

.col-xs-push-7 {
	left: 58.33333333%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-5 {
	left: 41.66666667%
}

.col-xs-push-4 {
	left: 33.33333333%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-2 {
	left: 16.66666667%
}

.col-xs-push-1 {
	left: 8.33333333%
}

.col-xs-push-0 {
	left: auto
}

.col-xs-offset-12 {
	margin-left: 100%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-0 {
	margin-left: 0
}

@media (min-width:768px) {

	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9 {
		float: left
	}

	.col-sm-12 {
		width: 100%
	}

	.col-sm-11 {
		width: 91.66666667%
	}

	.col-sm-10 {
		width: 83.33333333%
	}

	.col-sm-9 {
		width: 75%
	}

	.col-sm-8 {
		width: 66.66666667%
	}

	.col-sm-7 {
		width: 58.33333333%
	}

	.col-sm-6 {
		width: 50%
	}

	.col-sm-5 {
		width: 41.66666667%
	}

	.col-sm-4 {
		width: 33.33333333%
	}

	.col-sm-3 {
		width: 25%
	}

	.col-sm-2 {
		width: 16.66666667%
	}

	.col-sm-1 {
		width: 8.33333333%
	}

	.col-sm-push-12 {
		left: 100%
	}

	.col-sm-push-11 {
		left: 91.66666667%
	}

	.col-sm-push-10 {
		left: 83.33333333%
	}

	.col-sm-push-9 {
		left: 75%
	}

	.col-sm-push-8 {
		left: 66.66666667%
	}

	.col-sm-push-7 {
		left: 58.33333333%
	}

	.col-sm-push-6 {
		left: 50%
	}

	.col-sm-push-5 {
		left: 41.66666667%
	}

	.col-sm-push-4 {
		left: 33.33333333%
	}

	.col-sm-push-3 {
		left: 25%
	}

	.col-sm-push-2 {
		left: 16.66666667%
	}

	.col-sm-push-1 {
		left: 8.33333333%
	}

	.col-sm-push-0 {
		left: auto
	}

	.col-sm-offset-12 {
		margin-left: 100%
	}

	.col-sm-offset-11 {
		margin-left: 91.66666667%
	}

	.col-sm-offset-10 {
		margin-left: 83.33333333%
	}

	.col-sm-offset-9 {
		margin-left: 75%
	}

	.col-sm-offset-8 {
		margin-left: 66.66666667%
	}

	.col-sm-offset-7 {
		margin-left: 58.33333333%
	}

	.col-sm-offset-6 {
		margin-left: 50%
	}

	.col-sm-offset-5 {
		margin-left: 41.66666667%
	}

	.col-sm-offset-4 {
		margin-left: 33.33333333%
	}

	.col-sm-offset-3 {
		margin-left: 25%
	}

	.col-sm-offset-2 {
		margin-left: 16.66666667%
	}

	.col-sm-offset-1 {
		margin-left: 8.33333333%
	}

	.col-sm-offset-0 {
		margin-left: 0
	}
}

@media (min-width:992px) {

	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9 {
		float: left
	}

	.col-md-12 {
		width: 100%
	}

	.col-md-11 {
		width: 91.66666667%
	}

	.col-md-10 {
		width: 83.33333333%
	}

	.col-md-9 {
		width: 75%
	}

	.col-md-8 {
		width: 66.66666667%
	}

	.col-md-7 {
		width: 58.33333333%
	}

	.col-md-6 {
		width: 50%
	}

	.col-md-5 {
		width: 41.66666667%
	}

	.col-md-4 {
		width: 33.33333333%
	}

	.col-md-3 {
		width: 25%
	}

	.col-md-2 {
		width: 16.66666667%
	}

	.col-md-1 {
		width: 8.33333333%
	}

	.col-md-push-12 {
		left: 100%
	}

	.col-md-push-11 {
		left: 91.66666667%
	}

	.col-md-push-10 {
		left: 83.33333333%
	}

	.col-md-push-9 {
		left: 75%
	}

	.col-md-push-8 {
		left: 66.66666667%
	}

	.col-md-push-7 {
		left: 58.33333333%
	}

	.col-md-push-6 {
		left: 50%
	}

	.col-md-push-5 {
		left: 41.66666667%
	}

	.col-md-push-4 {
		left: 33.33333333%
	}

	.col-md-push-3 {
		left: 25%
	}

	.col-md-push-2 {
		left: 16.66666667%
	}

	.col-md-push-1 {
		left: 8.33333333%
	}

	.col-md-push-0 {
		left: auto
	}

	.col-md-offset-12 {
		margin-left: 100%
	}

	.col-md-offset-11 {
		margin-left: 91.66666667%
	}

	.col-md-offset-10 {
		margin-left: 83.33333333%
	}

	.col-md-offset-9 {
		margin-left: 75%
	}

	.col-md-offset-8 {
		margin-left: 66.66666667%
	}

	.col-md-offset-7 {
		margin-left: 58.33333333%
	}

	.col-md-offset-6 {
		margin-left: 50%
	}

	.col-md-offset-5 {
		margin-left: 41.66666667%
	}

	.col-md-offset-4 {
		margin-left: 33.33333333%
	}

	.col-md-offset-3 {
		margin-left: 25%
	}

	.col-md-offset-2 {
		margin-left: 16.66666667%
	}

	.col-md-offset-1 {
		margin-left: 8.33333333%
	}

	.col-md-offset-0 {
		margin-left: 0
	}
}

@media (min-width:1200px) {

	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9 {
		float: left
	}

	.col-lg-12 {
		width: 100%
	}

	.col-lg-11 {
		width: 91.66666667%
	}

	.col-lg-10 {
		width: 83.33333333%
	}

	.col-lg-9 {
		width: 75%
	}

	.col-lg-8 {
		width: 66.66666667%
	}

	.col-lg-7 {
		width: 58.33333333%
	}

	.col-lg-6 {
		width: 50%
	}

	.col-lg-5 {
		width: 41.66666667%
	}

	.col-lg-4 {
		width: 33.33333333%
	}

	.col-lg-3 {
		width: 25%
	}

	.col-lg-2 {
		width: 16.66666667%
	}

	.col-lg-1 {
		width: 8.33333333%
	}

	.col-lg-push-12 {
		left: 100%
	}

	.col-lg-push-11 {
		left: 91.66666667%
	}

	.col-lg-push-10 {
		left: 83.33333333%
	}

	.col-lg-push-9 {
		left: 75%
	}

	.col-lg-push-8 {
		left: 66.66666667%
	}

	.col-lg-push-7 {
		left: 58.33333333%
	}

	.col-lg-push-6 {
		left: 50%
	}

	.col-lg-push-5 {
		left: 41.66666667%
	}

	.col-lg-push-4 {
		left: 33.33333333%
	}

	.col-lg-push-3 {
		left: 25%
	}

	.col-lg-push-2 {
		left: 16.66666667%
	}

	.col-lg-push-1 {
		left: 8.33333333%
	}

	.col-lg-push-0 {
		left: auto
	}

	.col-lg-offset-12 {
		margin-left: 100%
	}

	.col-lg-offset-11 {
		margin-left: 91.66666667%
	}

	.col-lg-offset-10 {
		margin-left: 83.33333333%
	}

	.col-lg-offset-9 {
		margin-left: 75%
	}

	.col-lg-offset-8 {
		margin-left: 66.66666667%
	}

	.col-lg-offset-7 {
		margin-left: 58.33333333%
	}

	.col-lg-offset-6 {
		margin-left: 50%
	}

	.col-lg-offset-5 {
		margin-left: 41.66666667%
	}

	.col-lg-offset-4 {
		margin-left: 33.33333333%
	}

	.col-lg-offset-3 {
		margin-left: 25%
	}

	.col-lg-offset-2 {
		margin-left: 16.66666667%
	}

	.col-lg-offset-1 {
		margin-left: 8.33333333%
	}

	.col-lg-offset-0 {
		margin-left: 0
	}
}

label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700
}

input[type=search] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

input[type=checkbox],
input[type=radio] {
	margin: 4px 0 0;
	line-height: normal
}

input[type=checkbox][disabled],
input[type=radio][disabled] {
	cursor: not-allowed
}

input[type=file] {
	display: block
}

input[type=range] {
	display: block;
	width: 100%
}

select[multiple],
select[size] {
	height: auto
}

input[type=checkbox]:focus,
input[type=file]:focus,
input[type=radio]:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1
}

.form-control:-ms-input-placeholder {
	color: #999
}

.form-control::-webkit-input-placeholder {
	color: #999
}

.form-control::-ms-expand {
	background-color: transparent;
	border: 0
}

.form-control[disabled],
.form-control[readonly] {
	background-color: #eee;
	opacity: 1
}

.form-control[disabled] {
	cursor: not-allowed
}

textarea.form-control {
	height: auto
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

	input[type=date].form-control,
	input[type=datetime-local].form-control,
	input[type=month].form-control,
	input[type=time].form-control {
		line-height: 34px
	}

	input[type=date].input-sm,
	input[type=datetime-local].input-sm,
	input[type=month].input-sm,
	input[type=time].input-sm {
		line-height: 30px
	}

	input[type=date].input-lg,
	input[type=datetime-local].input-lg,
	input[type=month].input-lg,
	input[type=time].input-lg {
		line-height: 46px
	}
}

.input-sm {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

select.input-sm {
	height: 30px;
	line-height: 30px
}

select[multiple].input-sm,
textarea.input-sm {
	height: auto
}

.input-lg {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

select.input-lg {
	height: 46px;
	line-height: 46px
}

select[multiple].input-lg,
textarea.input-lg {
	height: auto
}

.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

.btn.focus,
.btn:focus,
.btn:hover {
	color: #333;
	text-decoration: none
}

.btn.active,
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn[disabled] {
	cursor: not-allowed;
	opacity: .65;
	-webkit-box-shadow: none;
	box-shadow: none
}

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc
}

.btn-default.focus,
.btn-default:focus {
	color: #333;
	background-color: #e6e6e6;
	border-color: #8c8c8c
}

.btn-default:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad
}

.btn-default.active,
.btn-default:active,
.open>.dropdown-toggle.btn-default {
	color: #333;
	background-color: #e6e6e6;
	background-image: none;
	border-color: #adadad
}

.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
	color: #333;
	background-color: #d4d4d4;
	border-color: #8c8c8c
}

.btn-default[disabled].focus,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover {
	background-color: #fff;
	border-color: #ccc
}

.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da
}

.btn-info.focus,
.btn-info:focus {
	color: #fff;
	background-color: #31b0d5;
	border-color: #1b6d85
}

.btn-info:hover {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc
}

.btn-info.active,
.btn-info:active,
.open>.dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	background-image: none;
	border-color: #269abc
}

.btn-info.active.focus,
.btn-info.active:focus,
.btn-info.active:hover,
.btn-info:active.focus,
.btn-info:active:focus,
.btn-info:active:hover,
.open>.dropdown-toggle.btn-info.focus,
.open>.dropdown-toggle.btn-info:focus,
.open>.dropdown-toggle.btn-info:hover {
	color: #fff;
	background-color: #269abc;
	border-color: #1b6d85
}

.btn-info[disabled].focus,
.btn-info[disabled]:focus,
.btn-info[disabled]:hover {
	background-color: #5bc0de;
	border-color: #46b8da
}

.btn-link {
	font-weight: 400;
	color: #337ab7;
	border-radius: 0
}

.btn-link,
.btn-link.active,
.btn-link:active,
.btn-link[disabled] {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none
}

.btn-link,
.btn-link:active,
.btn-link:focus,
.btn-link:hover {
	border-color: transparent
}

.btn-link:focus,
.btn-link:hover {
	color: #23527c;
	text-decoration: underline;
	background-color: transparent
}

.btn-link[disabled]:focus,
.btn-link[disabled]:hover {
	color: #777;
	text-decoration: none
}

.btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.btn-sm {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

.btn-xs {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

.btn-block {
	display: block;
	width: 100%
}

.btn-block+.btn-block {
	margin-top: 5px
}

input[type=button].btn-block,
input[type=reset].btn-block,
input[type=submit].btn-block {
	width: 100%
}

.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}

.fade.in {
	opacity: 1
}

.dropdown {
	position: relative
}

.dropdown-toggle:focus {
	outline: 0
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #337ab7;
	outline: 0
}

.open>.dropdown-menu {
	display: block
}

.open>a {
	outline: 0
}

.dropdown-menu-right {
	right: 0;
	left: auto
}

.dropdown-menu-left {
	right: auto;
	left: 0
}

.dropdown-header {
	display: block;
	padding: 3px 20px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #777;
	white-space: nowrap
}

[data-toggle=buttons]>.btn input[type=checkbox],
[data-toggle=buttons]>.btn input[type=radio] {
	position: absolute;
	clip: rect(0, 0, 0, 0);
	pointer-events: none
}

.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}

.nav>li {
	position: relative;
	display: block
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 15px
}

.nav>li>a:focus,
.nav>li>a:hover {
	text-decoration: none;
	background-color: #eee
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	background-color: #eee;
	border-color: #337ab7
}

.nav>li>a>img {
	max-width: none
}

.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px
}

.breadcrumb>li {
	display: inline-block
}

.breadcrumb>li+li:before {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0"
}

.breadcrumb>.active {
	color: #777
}

.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em
}

a.label:focus,
a.label:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer
}

.label:empty {
	display: none
}

.btn .label {
	position: relative;
	top: -1px
}

.label-default {
	background-color: #777
}

.label-default[href]:focus,
.label-default[href]:hover {
	background-color: #5e5e5e
}

.label-info {
	background-color: #5bc0de
}

.label-info[href]:focus,
.label-info[href]:hover {
	background-color: #31b0d5
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px
}

.alert h4 {
	margin-top: 0;
	color: inherit
}

.alert .alert-link {
	font-weight: 700
}

.alert>p,
.alert>ul {
	margin-bottom: 0
}

.alert>p+p {
	margin-top: 5px
}

.alert-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1
}

.alert-info .alert-link {
	color: #245269
}

@-webkit-keyframes progress-bar-stripes {
	from {
		background-position: 40px 0
	}

	to {
		background-position: 0 0
	}
}

@-o-keyframes progress-bar-stripes {
	from {
		background-position: 40px 0
	}

	to {
		background-position: 0 0
	}
}

@keyframes progress-bar-stripes {
	from {
		background-position: 40px 0
	}

	to {
		background-position: 0 0
	}
}

.media {
	margin-top: 15px
}

.media:first-child {
	margin-top: 0
}

.media,
.media-body {
	overflow: hidden;
	zoom: 1
}

.media-body {
	width: 10000px
}

.media-right {
	padding-left: 10px
}

.media-left {
	padding-right: 10px
}

.media-body,
.media-left,
.media-right {
	display: table-cell;
	vertical-align: top
}

.media-bottom {
	vertical-align: bottom
}

.media-list {
	padding-left: 0;
	list-style: none
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05)
}

.well-lg {
	padding: 24px;
	border-radius: 6px
}

.well-sm {
	padding: 9px;
	border-radius: 3px
}

.close {
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2
}

.close:focus,
.close:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: .5
}

button.close {
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.modal-open {
	overflow: hidden
}

.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0
}

.modal.fade .modal-dialog {
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%);
	-webkit-transition: -webkit-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
	transition: transform .3s ease-out, -webkit-transform .3s ease-out, -o-transform .3s ease-out
}

.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0)
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px
}

.modal-content {
	position: relative;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	outline: 0
}

.modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5
}

.modal-header .close {
	margin-top: -2px
}

.modal-title {
	margin: 0;
	line-height: 1.42857143
}

.modal-body {
	position: relative;
	padding: 15px
}

.modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5
}

.modal-footer .btn+.btn {
	margin-bottom: 0;
	margin-left: 5px
}

.modal-footer .btn-block+.btn-block {
	margin-left: 0
}

@media (min-width:768px) {
	.modal-dialog {
		width: 600px;
		margin: 30px auto
	}

	.modal-content {
		-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
		box-shadow: 0 5px 15px rgba(0, 0, 0, .5)
	}

	.modal-sm {
		width: 300px
	}
}

@media (min-width:992px) {
	.modal-lg {
		width: 900px
	}
}

.carousel {
	position: relative
}

.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}

.carousel-inner>.item {
	position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
	line-height: 1
}

@media all and (transform-3d),
(-webkit-transform-3d) {
	.carousel-inner>.item {
		-webkit-transition: -webkit-transform .6s ease-in-out;
		-o-transition: -o-transform .6s ease-in-out;
		transition: -webkit-transform .6s ease-in-out;
		transition: transform .6s ease-in-out;
		transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out, -o-transform .6s ease-in-out;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-perspective: 1000px;
		perspective: 1000px
	}

	.carousel-inner>.item.active.right {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		left: 0
	}

	.carousel-inner>.item.active.left {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		left: 0
	}

	.carousel-inner>.item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0
	}
}

.carousel-inner>.active {
	display: block
}

.carousel-inner>.active {
	left: 0
}

.carousel-inner>.active.left {
	left: -100%
}

.carousel-inner>.active.right {
	left: 100%
}

.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	background-color: rgba(0, 0, 0, 0);
	opacity: .5
}

.carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-repeat: repeat-x
}

.carousel-control.right {
	right: 0;
	left: auto;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
	background-repeat: repeat-x
}

.carousel-control:focus,
.carousel-control:hover {
	color: #fff;
	text-decoration: none;
	outline: 0;
	opacity: .9
}

.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.modal-footer:after,
.modal-footer:before,
.modal-header:after,
.modal-header:before,
.nav:after,
.nav:before,
.row:after,
.row:before {
	display: table;
	content: " "
}

.clearfix:after,
.container-fluid:after,
.container:after,
.modal-footer:after,
.modal-header:after,
.nav:after,
.row:after {
	clear: both
}

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto
}

.hidden {
	display: none !important
}

@media (max-width:767px) {
	.hidden-xs {
		display: none !important
	}
}

@media (min-width:768px) and (max-width:991px) {
	.hidden-sm {
		display: none !important
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.hidden-md {
		display: none !important
	}
}

@media (min-width:1200px) {
	.hidden-lg {
		display: none !important
	}
}
</style>
